.footer p,
.footer a {
  font-family: var(--font-secondary);
  font-size: 24px;
  line-height: 30px;
  margin: 8px 0;
}
.footer a {
  display: inline;
}
.footer a:hover {
  color: var(--primary);
}
.footer .links {
  margin-top: 30px;
}
.footer .logo img {
  max-height: 60px;
  max-width: 150px;
  padding: 20px 0;
  object-fit: contain;
}
.footer .logo img {
  padding-bottom: 0;
}
.footer .icon {
  max-width: 50px;
  max-height: 55px;
  width: 100%;
  height: 100%;
  margin-top: 30px;
}
.footer .icon svg path {
  fill: var(--dark-grey);
}
.footer .icon:hover svg path {
  fill: var(--primary);
}
.footer .scroll-to-the-top a {
  display: block;
  height: 60px;
  width: 60px;
  margin-left: auto;
}
.footer .scroll-to-the-top a:hover .st1 {
  stroke: var(--primary);
}
.footer .copyright {
  font-size: 12px;
  color: var(--primary);
}
.ios-number-fix a,
.ios-number-fix {
  font-size: 15px !important;
  color: var(--primary) !important;
  text-decoration: none !important;
  display: inline !important;
  font-weight: 400;
}
.footer .footer-utility {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.footer .footer-utility--wrapper {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.footer .scroll-to-the-top {
  text-align: right;
  padding-bottom: 80px;
}
.footer .scroll-to-the-top svg {
  max-width: 80px;
  max-height: 80px;
  width: 100%;
  height: 100%;
}
@media (max-width: 700px) {
  .footer p,
  .footer a {
    margin-left: 0;
    margin-right: 0;
    font-size: 25px;
    line-height: 25px;
  }
  .footer .links a {
    margin: 0;
    padding-bottom: 20px;
    display: block;
    word-wrap: break-word;
  }
  .footer .footer-utility {
    padding: 0;
    margin-bottom: 50px;
    align-items: flex-start;
  }
  .footer .footer-utility .logo img {
    max-height: 80px;
    padding-bottom: 0;
  }
  .footer .scroll-to-the-top {
    padding-bottom: 0;
  }
  .footer .copyright {
    width: 80%;
    text-align: right;
    margin-left: auto;
  }
}
